/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/



.page-it .section-setup-devices .img-mdm-logos {
    width: 410px;
    height: 210px;
    background-size: 410px 210px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613161628oe_/https://images.apple.com/v/education/education/f/images/it/mdm_logos_with_lightspeed_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-it .section-setup-devices .img-mdm-logos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613161628oe_/https://images.apple.com/v/education/education/f/images/it/mdm_logos_with_lightspeed_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-it .section-setup-devices .img-mdm-logos {
        width: 285px;
        height: 320px;
        background-size: 285px 320px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613161628oe_/https://images.apple.com/v/education/education/f/images/it/mdm_logos_with_lightspeed_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-it .section-setup-devices .img-mdm-logos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613161628oe_/https://images.apple.com/v/education/education/f/images/it/mdm_logos_with_lightspeed_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-it .section-setup-devices .img-mdm-logos {
        width: 263px;
        height: 303px;
        background-size: 263px 303px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613161628oe_/https://images.apple.com/v/education/education/f/images/it/mdm_logos_with_lightspeed_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-it .section-setup-devices .img-mdm-logos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613161628oe_/https://images.apple.com/v/education/education/f/images/it/mdm_logos_with_lightspeed_small_2x.png")
    }
}


/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/


/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/